.img_product_small {margin:10px;max-width:150px;max-height:130px;}


/* --- styles miscellaneous ---*/

.categories_path_separator { color: #F36523; }
.categories_path {margin: 0px;}
.categories_path_td { padding: 0px 0px 0px 0px; }
.categories_path_content {margin-top: 5px;margin-bottom: 5px;color:#cccc99;}
.categories_item { margin: 0px 0px 0px 0px; }
.categories_item_td { padding: 0px 0px 0px 0px; }
.products_summary { margin: 3px 0px 0px 0px; padding: 0px 0px 5px 0px;color:#cccc99;}
.products_summary_td { padding: 0px 0px 0px 0px; color:#cccc99; }


#top-cart .top-cart-text{
	float: right;
	
}

#top-cart .top-cart-text a{
	font-size: 12px;
	color: #000;
	text-decoration: underline;
}

#top-cart .top-cart-text span{
font-weight: bold;
padding-right: 14px;
}



#scart_order_qty {
margin-right: 5px;
border-right: 2px solid #000;
}

/*Header End Here */


/*Content Area Start here*/
#webpage_content_body{padding:0px}
#webpage_content_body_temp {
color:#7e7e60;
}

#content-area{
	margin-top: 20px;
	position: relative;
	overflow: hidden;
	
}

#content-area .left-menu{
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 18px;
	width:185px;
	float: left;
	background: rgb(10,10,10);
	background: rgba(0,0,0,.5);
        margin-bottom: 18px;
	
}


ul#left-menu-ul{
	margin-left:5px;
}

ul#left-menu-ul li{
}

ul#left-menu-ul li a{
	font-size: 12px;
	color: #707055;
	text-decoration: none;
	font-weight: bold;
}

ul#left-menu-ul li  a:hover{
	text-decoration: underline;
}

ul#category1{
	margin-left:5px;
}

ul#category1 li{
	list-style:url(images_templ/2013images/list-style.png);
	margin-left: 15px;
}

ul#category1 li a{
	font-size:12px;
	color: #707055;
	font-weight: bold;
}


#content-area .left-menu h2{
	font-size: 14px;
	margin: 12px 0px 0px 5px;
	color: #F36523;
}

#content-area .content-right{
	width: 768px;
	padding-bottom: 0px;
	background: none; 
	float: right;
        margin-bottom:18px;
        min-height: 828px;
}

#content-area .content-right .top-content-text{
	margin-bottom: 10px;
	margin-top: 0px;
	margin-left: 0px;
}

#content-area .content-right .top-content-text h1{
	font-size: 13px;
	margin: 0px;
	font-weight: normal;
}

#content-area .content-right .content-bg{
	width: 740px;
        min-height: 505px;
	background: url(../images_templ/2013images/bg-right-menu.jpg) no-repeat #000;
	margin: 18px 10px 0px 14px;
	overflow: hidden;
}

#product-price strong.strong2{
	clear:both; 
	color:#6D6D6F;
        font-size:15px;
}


.prod-descr a {
color: #ff8000;
font-size: 13px;
text-decoration: underline;
}

.product-details {
font-size: 15px;
color: #F36523;
font-weight: bold;
}

.featured-products {
color: #000000;
margin-left: 15px;
font-size: 18px;
font-weight: bold;
line-height: 30px;
}


.productReviews_summary {
margin-top: 5px;
margin-bottom: 15px;
}

/*--- Product List Price and Product Price -----*/

#product-price .product_list_price {
font-size: 15px;
}

#product-price .product_price {
font-size: 20px;
font-weight:bold;
}

#seller-products-list {
overflow: hidden;
}

#description {
padding: 18px;
margin-bottom:18px;
}

#product-content {
background-color: #000;
margin: 0px 14px 0px 14px;
border-color: #161616;
border-style: solid;
border-width: 0px 2px 0px 2px;
}

#description h3 {
font-size: 15px;
color: #F36523;
}


/*---------------styles for homepage---------------------------------*/
.homepage p{color:#cccc99;}

#content-area .content-right .top-content-text {
height: 27px;
overflow: hidden;
background: rgb(10,10,10);
background: rgba(0,0,0,.5);
}

#upper-products {
margin-top: 10px;
overflow: hidden;
}
#upper-products img {
}

#exclusive-products .e-heading {
margin-top: 15px;
margin-bottom: 10px;
}

.e-product a:VISITED {
color: #F36523;
text-decoration: none;
font-size: 12px;
}

.e-product a:HOVER {
color: #F36523;
text-decoration: underline;
font-size: 12px;
}

.e-product a:LINK {
color: #F36523;
text-decoration: none;
font-size: 12px;
}

#exclusive-products .exclusive-product-list {
overflow: hidden;
margin-left: 12px;
margin-top: 70px;
}

#exclusive-products .exclusive-product-list .e-product {
float: left;
margin-left: 10px;
background-color:#0f0f0f;
width: 112px;
height: 156px;
}
#exclusive-products .exclusive-product-list .e-product img {
margin: 20px 6px 0px 6px;
}
#exclusive-products {
padding-bottom: 18px;
overflow: hidden;
position: relative;
margin-top: 10px;
height: 272px;
background: url(../images_templ/2013images/exclusive-bg.jpg) no-repeat;
}

#exclusive-products .exclusive-product-list .e-product p {
font-size: 12px;
color: #F16621;
text-decoration:underline;
text-align: center;
margin-top: 10px;
height: 30px;
}

#content-area .content-right .top-content-text h5 {
margin-left: 0px;
margin-top: 5px;
color: #7e7e60;
text-align: center;
word-spacing: 2px;
font-weight:normal;
}

#new-products {
overflow: hidden;
background: rgb(10,10,10);
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
margin-top: 10px;
}

#new-products .new-products-heading {
background: #F36523;
height: 30px;
}

#new-products .new-products-heading h1 {
margin-left: 10px;
position: relative;
top: 2px;
color: #000;
}

#new-products-list {
overflow: hidden;
margin-top: 20px;
padding-bottom: 20px;
}

#bottom-text {
overflow: hidden;
background: rgb(10,10,10);
background: rgba(0,0,0,.5);
margin-top: 20px;
padding-bottom: 20px;
}

#new-products-list a {
color: #de610e;
font-size: 14px;
text-decoration:none;
}

#homevideo {
text-align: center;
margin: 10px 0px 0px 0px;
background: rgb(10,10,10);
background: rgba(0,0,0,.5);
padding: 20px;
}

.videotext {
margin: 10px auto auto auto;
width: 560px;
}

#exclusive-text {
padding: 10px;
margin-top: 10px;
background: rgb(10,10,10);
background: rgba(0,0,0,.5);
line-height: 16px;
}
.detailed_img {
display: table;
margin: auto;
}

.new-swords-video {
text-align: center;
margin: 10px 0px 5px 0px;
}

a:VISITED {
color: #7e7e60;
text-decoration: underline;
font-size: 12px;
font-weight:bold;
}
a:LINK {
color: #7e7e60;
text-decoration: underline;
font-size: 12px;
font-weight:bold;
}
a:HOVER {
color: #7e7e60;
text-decoration: underline;
font-size: 12px;
font-weight:bold;
}

.list-price {color: #727274;font-size: 10px;text-align: center;margin: 15px 5px 0px 5px;text-decoration: line-through;}
#new-products-list .product-1 .fp-buy-button {
margin: 15px auto;
}
#new-products-list .product-2 .fp-buy-button {
margin: 15px auto;
}
#new-products-list .product-3 .fp-buy-button {
margin: 15px auto;
}
#new-products-list .product-4 .fp-buy-button {
margin: 15px auto;
}